# $FreeBSD: src/etc/mtree/BSD.usr.dist,v 1.188.2.40 2003/02/14 22:38:14 nectar Exp $
# $DragonFly: src/etc/mtree/BSD.usr.dist,v 1.53 2008/04/10 10:21:00 hasso Exp $
#
# Please see the file src/etc/mtree/README before making changes to this file.
#

/set type=dir uname=root gname=wheel mode=0755
.
    bin
    ..
    games
        hide            gname=games mode=0550
        ..
    ..
    include
    ..
    lib
        debug
        ..
        gcc34
            debug
            ..
            profile
            ..
        ..
        gcc41
            debug
            ..
            profile
            ..
        ..
        i18n
        ..
        profile
        ..
        security
        ..
        aout
        ..
        compat
            aout
            ..
        ..
    ..
    libdata
        doscmd
            fonts
            ..
        ..
        gcc34
        ..
        gcc41
        ..
        lint
        ..
        msdosfs
        ..
        stallion
        ..
    ..
    libexec
        binutils217
            ldscripts
            ..
            elf
            ..
        ..
        gcc34
        ..
        gcc41
        ..
        lpr
            ru
            ..
        ..
        sendmail
        ..
        sm.bin
        ..
        uucp
        ..
    ..
    local
    ..
    obj             nochange
    ..
    sbin
    ..
    share
        calendar
            de_DE.ISO8859-1
            ..
            fr_FR.ISO8859-1
            ..
            hr_HR.ISO8859-2
            ..
            ru_RU.KOI8-R
            ..
        ..
        dict
        ..
        doc
        ..
        examples
            IPv6
            ..
            atm
            ..
            bootforth
            ..
            cvs
                contrib
                ..
            ..
            cvsup
            ..
            dialog
            ..
            diskless
            ..
            drivers
            ..
            etc
                defaults
                ..
            ..
            find_interface
            ..
            ipfilter
            ..
            ipfw
            ..
            isdn
                contrib
                ..
                i4brunppp
                ..
                v21
                ..
            ..
            kld
                cdev
                    module
                    ..
                    test
                    ..
                ..
                dyn_sysctl
                ..
                syscall
                    module
                    ..
                    test
                    ..
                ..
            ..
            libdialog
            ..
            libvgl
            ..
            mdoc
            ..
            meteor
            ..
            netgraph
            ..
            nwclient
            ..
            perfmon
            ..
            pf
            ..
            portal
            ..
            ppi
            ..
            ppp
            ..
            pppd
            ..
            printing
            ..
            rconfig
            ..
            scsi_target
            ..
            ses
                getencstat
                ..
                sesd
                ..
                setencstat
                ..
                setobjstat
                ..
                srcs
                ..
            ..
            slattach
            ..
            sliplogin
            ..
            smbfs
                print
                ..
            ..
            splash
            ..
            startslip
            ..
            sunrpc
                dir
                ..
                msg
                ..
                sort
                ..
            ..
            tcsh
            ..
        ..
        games
            atc
            ..
            fortune
            ..
            larn
            ..
            quiz.db
            ..
        ..
        groff_font
            devX100
            ..
            devX100-12
            ..
            devX75
            ..
            devX75-12
            ..
            devascii
            ..
            devcp1047
            ..
            devdvi
            ..
            devhtml
            ..
            devkoi8-r
            ..
            devlatin1
            ..
            devlbp
            ..
            devlj4
            ..
            devps
            ..
            devutf8
            ..
        ..
        i18n
            csmapper
                APPLE
                ..
                AST
                ..
                BIG5
                ..
                CNS
                ..
                CP
                ..
                EBCDIC
                ..
                GB
                ..
                GEORGIAN
                ..
                ISO-8859
                ..
                ISO646
                ..
                JIS
                ..
                KAZAKH
                ..
                KOI
                ..
                KS
                ..
                MISC
                ..
                TCVN
                ..
            ..
            esdb
                APPLE
                ..
                AST
                ..
                BIG5
                ..
                CP
                ..
                DEC
                ..
                EBCDIC
                ..
                EUC
                ..
                GB
                ..
                GEORGIAN
                ..
                ISO-2022
                ..
                ISO-8859
                ..
                ISO646
                ..
                KAZAKH
                ..
                KOI
                ..
                MISC
                ..
                TCVN
                ..
                UTF
                ..
            ..
            iconv
            ..
        ..
        info
        ..
        isdn
        ..
        libg++
        ..
        locale
            UTF-8
            ..
            af_ZA.ISO8859-1
            ..
            af_ZA.ISO8859-15
            ..
            af_ZA.UTF-8
            ..
            am_ET.UTF-8
            ..
            be_BY.CP1131
            ..
            be_BY.CP1251
            ..
            be_BY.ISO8859-5
            ..
            be_BY.UTF-8
            ..
            bg_BG.CP1251
            ..
            bg_BG.UTF-8
            ..
            ca_ES.ISO8859-1
            ..
            ca_ES.ISO8859-15
            ..
            ca_ES.UTF-8
            ..
            cs_CZ.ISO8859-2
            ..
            cs_CZ.UTF-8
            ..
            da_DK.ISO8859-1
            ..
            da_DK.ISO8859-15
            ..
            da_DK.UTF-8
            ..
            de_AT.ISO8859-1
            ..
            de_AT.ISO8859-15
            ..
            de_AT.UTF-8
            ..
            de_CH.ISO8859-1
            ..
            de_CH.ISO8859-15
            ..
            de_CH.UTF-8
            ..
            de_DE.ISO8859-1
            ..
            de_DE.ISO8859-15
            ..
            de_DE.UTF-8
            ..
            el_GR.ISO8859-7
            ..
            el_GR.UTF-8
            ..
            en_AU.ISO8859-1
            ..
            en_AU.ISO8859-15
            ..
            en_AU.US-ASCII
            ..
            en_AU.UTF-8
            ..
            en_CA.ISO8859-1
            ..
            en_CA.ISO8859-15
            ..
            en_CA.US-ASCII
            ..
            en_CA.UTF-8
            ..
            en_GB.ISO8859-1
            ..
            en_GB.ISO8859-15
            ..
            en_GB.US-ASCII
            ..
            en_GB.UTF-8
            ..
            en_IE.UTF-8
            ..
            en_NZ.ISO8859-1
            ..
            en_NZ.ISO8859-15
            ..
            en_NZ.US-ASCII
            ..
            en_NZ.UTF-8
            ..
            en_US.ISO8859-1
            ..
            en_US.ISO8859-15
            ..
            en_US.US-ASCII
            ..
            en_US.UTF-8
            ..
            es_ES.ISO8859-1
            ..
            es_ES.ISO8859-15
            ..
            es_ES.UTF-8
            ..
            et_EE.ISO8859-15
            ..
            et_EE.UTF-8
            ..
            eu_ES.ISO8859-1
            ..
            eu_ES.ISO8859-15
            ..
            eu_ES.UTF-8
            ..
            fi_FI.ISO8859-1
            ..
            fi_FI.ISO8859-15
            ..
            fi_FI.UTF-8
            ..
            fo_FO.ISO8859-1
            ..
            fo_FO.UTF-8
            ..
            fr_BE.ISO8859-1
            ..
            fr_BE.ISO8859-15
            ..
            fr_BE.UTF-8
            ..
            fr_CA.ISO8859-1
            ..
            fr_CA.ISO8859-15
            ..
            fr_CA.UTF-8
            ..
            fr_CH.ISO8859-1
            ..
            fr_CH.ISO8859-15
            ..
            fr_CH.UTF-8
            ..
            fr_FR.ISO8859-1
            ..
            fr_FR.ISO8859-15
            ..
            fr_FR.UTF-8
            ..
            he_IL.UTF-8
            ..
            hi_IN.ISCII-DEV
            ..
            hi_IN.UTF-8
            ..
            hr_HR.ISO8859-2
            ..
            hr_HR.UTF-8
            ..
            hu_HU.ISO8859-2
            ..
            hu_HU.UTF-8
            ..
            hy_AM.ARMSCII-8
            ..
            hy_AM.UTF-8
            ..
            is_IS.ISO8859-1
            ..
            is_IS.ISO8859-15
            ..
            is_IS.UTF-8
            ..
            it_CH.ISO8859-1
            ..
            it_CH.ISO8859-15
            ..
            it_CH.UTF-8
            ..
            it_IT.ISO8859-1
            ..
            it_IT.ISO8859-15
            ..
            it_IT.UTF-8
            ..
            ja_JP.ISO2022-JP
            ..
            ja_JP.ISO2022-JP2
            ..
            ja_JP.SJIS
            ..
            ja_JP.UTF-8
            ..
            ja_JP.ct
            ..
            ja_JP.eucJP
            ..
            kk_KZ.PT154
            ..
            kk_KZ.UTF-8
            ..
            ko_KR.CP949
            ..
            ko_KR.UTF-8
            ..
            ko_KR.eucKR
            ..
            la_LN.ISO8859-1
            ..
            la_LN.ISO8859-15
            ..
            la_LN.ISO8859-2
            ..
            la_LN.ISO8859-4
            ..
            la_LN.US-ASCII
            ..
            la_LN.UTF-8
            ..
            lt_LT.ISO8859-13
            ..
            lt_LT.ISO8859-4
            ..
            lt_LT.UTF-8
            ..
            nl_BE.ISO8859-1
            ..
            nl_BE.ISO8859-15
            ..
            nl_BE.UTF-8
            ..
            nl_NL.ISO8859-1
            ..
            nl_NL.ISO8859-15
            ..
            nl_NL.UTF-8
            ..
            no_NO.ISO8859-1
            ..
            no_NO.ISO8859-15
            ..
            no_NO.UTF-8
            ..
            pl_PL.ISO8859-2
            ..
            pl_PL.UTF-8
            ..
            pt_BR.ISO8859-1
            ..
            pt_BR.UTF-8
            ..
            pt_PT.ISO8859-1
            ..
            pt_PT.ISO8859-15
            ..
            pt_PT.UTF-8
            ..
            ro_RO.ISO8859-2
            ..
            ro_RO.UTF-8
            ..
            ru_RU.CP1251
            ..
            ru_RU.CP866
            ..
            ru_RU.ISO8859-5
            ..
            ru_RU.KOI8-R
            ..
            ru_RU.UTF-8
            ..
            sk_SK.ISO8859-2
            ..
            sk_SK.UTF-8
            ..
            sl_SI.ISO8859-2
            ..
            sl_SI.UTF-8
            ..
            sr_YU.ISO8859-2
            ..
            sr_YU.ISO8859-5
            ..
            sr_YU.UTF-8
            ..
            sv_SE.ISO8859-1
            ..
            sv_SE.ISO8859-15
            ..
            sv_SE.UTF-8
            ..
            tr_TR.ISO8859-9
            ..
            tr_TR.UTF-8
            ..
            uk_UA.ISO8859-5
            ..
            uk_UA.KOI8-U
            ..
            uk_UA.UTF-8
            ..
            zh_CN.GB18030
            ..
            zh_CN.GB2312
            ..
            zh_CN.GBK
            ..
            zh_CN.UTF-8
            ..
            zh_CN.eucCN
            ..
            zh_HK.Big5HKSCS
            ..
            zh_HK.UTF-8
            ..
            zh_TW.Big5
            ..
            zh_TW.UTF-8
            ..
            zh_TW.eucTW
            ..
        ..
        man
/set uname=man 
            cat1
            ..
            cat2
            ..
            cat3
            ..
            cat4
                i386
                ..
            ..
            cat5
            ..
            cat6
            ..
            cat7
            ..
            cat8
                i386
                ..
            ..
            cat9
                i386
                ..
            ..
            en.ISO8859-1    uname=root
                cat1
                ..
                cat2
                ..
                cat3
                ..
                cat4
                    i386
                    ..
                ..
                cat5
                ..
                cat6
                ..
                cat7
                ..
                cat8
                    i386
                    ..
                ..
                cat9
                    i386
                    ..
                ..
            ..
            ja              uname=root
                cat1
                ..
                cat2
                ..
                cat3
                ..
                cat4
                ..
                cat5
                ..
                cat6
                ..
                cat7
                ..
                cat8
                ..
                cat9
                ..
/set uname=root
                man1
                ..
                man2
                ..
                man3
                ..
                man4
                ..
                man5
                ..
                man6
                ..
                man7
                ..
                man8
                ..
                man9
                ..
            ..
            man1
            ..
            man2
            ..
            man3
            ..
            man4
                i386
                ..
            ..
            man5
            ..
            man6
            ..
            man7
            ..
            man8
                i386
                ..
            ..
            man9
                i386
                ..
            ..
        ..
        me
        ..
        misc
        ..
        mk
        ..
        nls
            C
            ..
            af_ZA.ISO8859-1
            ..
            af_ZA.ISO8859-15
            ..
            af_ZA.UTF-8
            ..
            am_ET.UTF-8
            ..
            be_BY.CP1131
            ..
            be_BY.CP1251
            ..
            be_BY.ISO8859-5
            ..
            be_BY.UTF-8
            ..
            bg_BG.CP1251
            ..
            bg_BG.UTF-8
            ..
            ca_ES.ISO8859-1
            ..
            ca_ES.ISO8859-15
            ..
            ca_ES.UTF-8
            ..
            cs_CZ.ISO8859-2
            ..
            cs_CZ.UTF-8
            ..
            da_DK.ISO8859-1
            ..
            da_DK.ISO8859-15
            ..
            da_DK.UTF-8
            ..
            de_AT.ISO8859-1
            ..
            de_AT.ISO8859-15
            ..
            de_AT.UTF-8
            ..
            de_CH.ISO8859-1
            ..
            de_CH.ISO8859-15
            ..
            de_CH.UTF-8
            ..
            de_DE.ISO8859-1
            ..
            de_DE.ISO8859-15
            ..
            de_DE.UTF-8
            ..
            el_GR.ISO8859-7
            ..
            el_GR.UTF-8
            ..
            en_AU.ISO8859-1
            ..
            en_AU.ISO8859-15
            ..
            en_AU.US-ASCII
            ..
            en_AU.UTF-8
            ..
            en_CA.ISO8859-1
            ..
            en_CA.ISO8859-15
            ..
            en_CA.US-ASCII
            ..
            en_CA.UTF-8
            ..
            en_GB.ISO8859-1
            ..
            en_GB.ISO8859-15
            ..
            en_GB.US-ASCII
            ..
            en_GB.UTF-8
            ..
            en_IE.UTF-8
            ..
            en_NZ.ISO8859-1
            ..
            en_NZ.ISO8859-15
            ..
            en_NZ.US-ASCII
            ..
            en_NZ.UTF-8
            ..
            en_US.ISO8859-1
            ..
            en_US.ISO8859-15
            ..
            en_US.UTF-8
            ..
            es_ES.ISO8859-1
            ..
            es_ES.ISO8859-15
            ..
            es_ES.UTF-8
            ..
            et_EE.ISO8859-15
            ..
            et_EE.UTF-8
            ..
            eu_ES.ISO8859-1
            ..
            eu_ES.ISO8859-15
            ..
            eu_ES.UTF-8
            ..
            fi_FI.ISO8859-1
            ..
            fi_FI.ISO8859-15
            ..
            fi_FI.UTF-8
            ..
            fo_FO.ISO8859-1
            ..
            fo_FO.UTF-8
            ..
            fr_BE.ISO8859-1
            ..
            fr_BE.ISO8859-15
            ..
            fr_BE.UTF-8
            ..
            fr_CA.ISO8859-1
            ..
            fr_CA.ISO8859-15
            ..
            fr_CA.UTF-8
            ..
            fr_CH.ISO8859-1
            ..
            fr_CH.ISO8859-15
            ..
            fr_CH.UTF-8
            ..
            fr_FR.ISO8859-1
            ..
            fr_FR.ISO8859-15
            ..
            fr_FR.UTF-8
            ..
            he_IL.UTF-8
            ..
            hi_IN.ISCII-DEV
            ..
            hi_IN.UTF-8
            ..
            hr_HR.ISO8859-2
            ..
            hr_HR.UTF-8
            ..
            hu_HU.ISO8859-2
            ..
            hu_HU.UTF-8
            ..
            hy_AM.ARMSCII-8
            ..
            hy_AM.UTF-8
            ..
            is_IS.ISO8859-1
            ..
            is_IS.ISO8859-15
            ..
            is_IS.UTF-8
            ..
            it_CH.ISO8859-1
            ..
            it_CH.ISO8859-15
            ..
            it_CH.UTF-8
            ..
            it_IT.ISO8859-1
            ..
            it_IT.ISO8859-15
            ..
            it_IT.UTF-8
            ..
            ja_JP.SJIS
            ..
            ja_JP.UTF-8
            ..
            ja_JP.eucJP
            ..
            kk_KZ.PT154
            ..
            kk_KZ.UTF-8
            ..
            ko_KR.CP949
            ..
            ko_KR.UTF-8
            ..
            ko_KR.eucKR
            ..
            la_LN.ISO8859-1
            ..
            la_LN.ISO8859-15
            ..
            la_LN.ISO8859-2
            ..
            la_LN.ISO8859-4
            ..
            la_LN.US-ASCII
            ..
            la_LN.UTF-8
            ..
            lt_LT.ISO8859-13
            ..
            lt_LT.ISO8859-4
            ..
            lt_LT.UTF-8
            ..
            nl_BE.ISO8859-1
            ..
            nl_BE.ISO8859-15
            ..
            nl_BE.UTF-8
            ..
            nl_NL.ISO8859-1
            ..
            nl_NL.ISO8859-15
            ..
            nl_NL.UTF-8
            ..
            no_NO.ISO8859-1
            ..
            no_NO.ISO8859-15
            ..
            no_NO.UTF-8
            ..
            pl_PL.ISO8859-2
            ..
            pl_PL.UTF-8
            ..
            pt_BR.ISO8859-1
            ..
            pt_BR.UTF-8
            ..
            pt_PT.ISO8859-1
            ..
            pt_PT.ISO8859-15
            ..
            pt_PT.UTF-8
            ..
            ro_RO.ISO8859-2
            ..
            ro_RO.UTF-8
            ..
            ru_RU.CP1251
            ..
            ru_RU.CP866
            ..
            ru_RU.ISO8859-5
            ..
            ru_RU.KOI8-R
            ..
            ru_RU.UTF-8
            ..
            sk_SK.ISO8859-2
            ..
            sk_SK.UTF-8
            ..
            sl_SI.ISO8859-2
            ..
            sl_SI.UTF-8
            ..
            sr_YU.ISO8859-2
            ..
            sr_YU.ISO8859-5
            ..
            sr_YU.UTF-8
            ..
            sv_SE.ISO8859-1
            ..
            sv_SE.ISO8859-15
            ..
            sv_SE.UTF-8
            ..
            tr_TR.ISO8859-9
            ..
            tr_TR.UTF-8
            ..
            uk_UA.ISO8859-5
            ..
            uk_UA.KOI8-U
            ..
            uk_UA.UTF-8
            ..
            zh_CN.GB18030
            ..
            zh_CN.GB2312
            ..
            zh_CN.GBK
            ..
            zh_CN.UTF-8
            ..
            zh_CN.eucCN
            ..
            zh_HK.Big5HKSCS
            ..
            zh_HK.UTF-8
            ..
            zh_TW.Big5
            ..
            zh_TW.UTF-8
            ..
        ..
        openssl
            man
/set uname=man
                cat1
                ..
                cat3
                ..
                cat5
                ..
                cat7
                ..
                en.ISO8859-1    uname=root
                    cat1
                    ..
                    cat3
                    ..
                    cat5
                    ..
                    cat7
                    ..
                ..
/set uname=root
                man1
                ..
                man3
                ..
                man5
                ..
                man7
                ..
            ..
        ..
        sendmail
        ..
        skel
        ..
        syscons
            fonts
            ..
            keymaps
            ..
            scrnmaps
            ..
        ..
        tabset
        ..
        tmac
            mdoc
            ..
            mm
            ..
        ..
        vi
            catalog
            ..
            perl
            ..
            tcl
            ..
        ..
        zoneinfo
            Africa
            ..
            America
                Argentina
                ..
                Indiana
                ..
                Kentucky
                ..
                North_Dakota
                ..
            ..
            Antarctica
            ..
            Arctic
            ..
            Asia
            ..
            Atlantic
            ..
            Australia
            ..
            Etc
            ..
            Europe
            ..
            Indian
            ..
            Pacific
            ..
        ..
    ..
    src             nochange
    ..
..
